.poster-html{
	cursor:pointer;
	position:relative;
}

.wf-clappr.with-html-poster *[data-player]{
	display:none;
}

.poster-html .triangle{
	border: 50px solid transparent;
	border-left: 50px solid white;
	
	z-index: 999;

    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -16px;
}
.poster-html .triangle:hover{
	opacity:0.8;
}
